.jvectormap-zoomin {
    margin-bottom: 1px !important;
    top: 14px !important;
}
.jvectormap-zoomout {
    top: 50px !important;
}
.jvectormap-zoomin, .jvectormap-zoomout {
    background-color: #2a88c1;
    color: #fff;
    font-family: "Amp-Bold2";
    font-size: 25px;
    height: 35px;
    line-height: 35px;
    padding: 0;
    width: 35px;
    transition: all .4s;
	-webkit-transition: all .4s;
}
.jvectormap-zoomin:hover, .jvectormap-zoomout:hover {background: #1374af; }